=== debian/changelog ===
golang-github-hhatto-gorst (0.0~git20181029.ca9f730-3build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:15:27 +1200

golang-github-hhatto-gorst (0.0~git20181029.ca9f730-3) unstable; urgency=medium

  * Ship data directory in binary package again to fix autopkgtest
    (Closes: #1030955). Thanks to Nilesh Patra.

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Jul 2023 22:26:02 +0530

golang-github-hhatto-gorst (0.0~git20181029.ca9f730-2) unstable; urgency=medium

  * Remove test data from binary package (also remove privacy breach warning)
  * Fix typo in copyright file

 -- Pirate Praveen <praveen@debian.org>  Fri, 19 Nov 2021 14:10:54 +0530

golang-github-hhatto-gorst (0.0~git20181029.ca9f730-1) unstable; urgency=medium

  * Initial release (Closes: #999346)

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Nov 2021 15:06:02 +0530
