=== debian/control ===
Source: golang-github-hhatto-gorst
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hhatto-gorst
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hhatto-gorst.git
Homepage: https://github.com/hhatto/gorst
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/hhatto/gorst

Package: golang-github-hhatto-gorst-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go implementation of reStructuredText
 This is a Go implementation of reStructuredText. developed on the basis of
 Go markdown module implemented by Michael Teichgräber.
 .
 Only Support for HTML output is implemented.

Package: gorst
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go implementation of reStructuredText (command line)
 This is a Go implementation of reStructuredText. developed on the basis of
 Go markdown module implemented by Michael Teichgräber.
 .
 Only Support for HTML output is implemented.
 .
 This package provides command line interface for this implementation.
